# CyberSource.Ptsv2payoutsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Ptsv2payoutsOrderInformationAmountDetails**](Ptsv2payoutsOrderInformationAmountDetails.md) |  | [optional] 
**billTo** | [**Ptsv2payoutsOrderInformationBillTo**](Ptsv2payoutsOrderInformationBillTo.md) |  | [optional] 
**isCryptocurrencyPurchase** | **String** | #### Visa Platform Connect : This API will contain the Flag that specifies whether the payment is for the purchase of cryptocurrency. Additional values to add : This API will contain the Flag that specifies whether the payment is for the purchase of cryptocurrency. valid values are - Y/y, true - N/n, false  | [optional] 


